.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#z_maladies .close .fa-arrow-up {
    display: none;
}

#z_maladies .open .fa-arrow-up {
    display: block;
}

#z_maladies .close .fa-arrow-down {
    display: block;
}

#z_maladies .open .fa-arrow-down {
    display: none;
}

#z_maladies .close .accord_content {
    display: none;
}

#z_maladies .fa {
    float: left;
    width: 12%;
    font-size: 1.3em;
}

#z_maladies .nom {
    float: left;
    width: 88%;
    font-size: 1.2em;
    font-weight: bold;
}

#z_maladies .accord {
    padding: 0 10px 10px 0;
    float: left;
}

#z_maladies .img {
    width: 100%;
    margin-bottom: 20px;
}
#z_maladies img {
    width: 100%;
}
#z_maladies .B_accord {
    float: left;
    width: 96%;
    height: 46px;
    padding: 2%;
    color: white;
    background: #1E8B53;
    cursor: pointer;
}

#z_maladies .accord_content {
    float: left;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 5px solid #4e9ac4;
}

#z_maladies .som {
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 2px solid #4e9ac4;
}

@media only screen and (max-width:480px) {
    #z_maladies .som li {
        margin-bottom: 10px;
    }
    #z_maladies .som a {
        font-size: 1.1em;
        font-weight: bold;
    }
}
.wpb_wrapper {
  margin-bottom:30px !important;
}